title1=Base selection
biranjebaze=Case base selection
bazadisk=Select base on local disc
bazaurl=Select base online
submit=Submit
urlpath=URL path
localpath=Local directory path
title2=Diagnoses selection
biranjedijagnoza=Select wanted diagnoses
odaberidijagnoze=Select at least two diagnoses you are interested in:
totalcases=Total cases
confirm=Confirm selected
cijena=Price:
reqparameter=Request parameter
selectdiagnosis=Select diagnosis
submitsolution=Submit solution
DSAT=DSAT
title3=Feedback
iscorrectdiag=is correct diagnosis.
rezultat=Result
tooltip1=Number of cases in base with same values of requested parameters and same diagnosis as case which we are solving divided by number of cases in base with same values of requested parameters and any diagnosis. E.g. 100% means that only cases with same diagnosis have same values of requested parameters.
vjerojatnost1=Percentage of cases in which correct diagnosis is right solution considering requested parameters:
tooltip2=Order in which are parameters requested, parentheses contains time elapsed before new parameter is requested or final solution is sumbitted.
slijed=Sequence in which parameters were requested:
ukupnacijena=Total price:
jeftinija=Cheaper diagnosis
tooltip3=Values of requested parameters which, considering previously requested parameters, do not give us any useful information which would bring us closer to correct solution.
noinfo=Requested parameters which don't contribute any information in requested sequence of parameters:
skraceni=Shortened sequence: 
cijenaskraceni=Total price of shortened sequence:
nijetocno=is not correct, correct diagnosis is
tooltip4=Possibility that wrongly submitted solution is correct considering requested parameters, it is calculated as number of cases in base which have same diagnosis as submitted solution and equal values of requested parameters, divided by number of cases in base which have equals values of requested parameters and any diagnosis.
vjkrivoispravno=Probability that wrongly submitted solution is correct:
vjmozetocno=Probability with which we could have concluded correct diagnosis:
ukupnovrijeme=Total elapsed time
ponovno=Re-solve the task
poveznica=Link
selectparameter=Select parameter 
task=Task
timer=Elapsed time:
otherpossiblesolutions=Other possible solution: 
feedback=Feedback
diagprocedure=Diagnosing procedure 
redun=Redundant parameters
format=Format: No. Parameter name - Value, [Timestamp], Certainty by which we can make an accurate diagnosis
missingpara=Non-requested parameters
inaddition=In addition to the requested parameters:
neededparameters=parameters needed to achieve the maximal possible specificity for this case are:
greska=Error
moredetails=More details
errornocases=Submitted base does not contain any cases.
povratak=Return
errorurlnotvalid=URL is not valid.
errorlocationnotvalid=There is no cases in selected base.
errorlocationempty=Base location is not valid.
errordiagnosesempty=No diagnoses were chosen.
errorwrongdiagnosis=Such diagnosis is not in base.
errorlocalbasetoserver=Error: It is not possible to open local case base while application is running on external server, please select online case base.
errorroot=Error: There is no valid case base on selected location
errorurl=Error: There is no valid case base on selected URL
errormissingparameter=Error: List of parameters does not contain request parameter 
errormissingdiagnosis=Error: List of diagnoses does not contain submitted diagnosis
errorzeroparameters=Error: No parameters were requested before submitting diagnosis

